Budbux - Android - Bug #1619

Location permission dialogue in tablet
08/19/2019 08:08 AM - Sarina Byanjankar

Status: Resolved Start date: 08/19/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

location permission dialogue keeps showing even if it has been allowed.

History

#1 - 12/03/2019 05:45 AM - Anonymous

- Status changed from Open to In Progress

#2 - 12/03/2019 05:45 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar
